@charset "utf-8";

/* 공용 */
.sec .section4 .section4-head {padding-top: 0;}
.sec .section4-head .btn-view-more {position:absolute; right:0; bottom:20px; color:#555; font-size:15px;}
.sec .section4-head .btn-view-more > span:after {content:" >";}
.sec .section-descript {padding-bottom: 0; margin: 0 0 30px 0; line-height:1.5; font-family: "Noto Sans";}
.sec .form-radio:last-child {margin-right: 0;}
.sec .section5 {margin-bottom: 40px;}
.sec .section5 .section5-head {padding:0;}
.section5 .section5-foot,
.sec .section5 .section5-foot {overflow: hidden;}
.sec .h5:before {top: 0.27em;}
.sec .img-txt-wrap.rows .btn {background-color:#1c236c; color:#fff;}
.sec .form-input-group-wrap:first-child {margin-top: 0;}
.sec form legend + .form-input-group-wrap, .sec form input[type="hidden"]+ .form-input-group-wrap {margin-top: 0;}
.sec .form-input-group-wrap:last-child {margin-bottom: 0;}
.content-body .sec .txt, .content-body .sec .txt-wrap {text-align: inherit;}

@media all and (max-width:1024px) {
	.sec .section-descript {margin: 0 0 24px 0; font-size: 17px;}
	.sec .form-input-group {font-size: 16px;}
	.sec .form-input-group-wrap {margin: 24px 0;}
	.sec .btn-wrap [class^="btn"], .sec .board-btn-wrap [class^="btn"] {height: auto !important; line-height: 1 !important;}
}
@media all and (max-width:768px) {
	.sec .section5 {margin-bottom: 32px;}
	.sec .section4 + .section4 {padding-top: 32px;}
	.section5 .section5-body {padding: 16px 0;}
	.sec .section-descript {font-size: 16px;}
	.sec .form-input-group {font-size: 15px;}
	.sec .form-input-group-wrap {margin: 18px 0;}
}
@media all and (max-width:480px) {
	.sec .section-descript {margin: 0 0 18px 0; font-size: 15px;}
}

/* 회원 서브타이틀 */
.sec .page-overview.member {margin-bottom: 30px; padding-bottom: 0; background-image:url(../image/member/illust-member-login.png);}
.page-overview.member > dl > dt {line-height: 1.4; margin-bottom: 25px;}

@media all and (max-width:1024px) {
	.sec .page-overview.member {padding-right: 110px; min-height: 0; background-size: 108px;}
	.sec .page-overview.member > dl > dt {font-size: 22px; margin-bottom: 20px;}
	.sec .page-overview.member > dl > dd {font-size: 16px;}
}

@media all and (max-width:768px) {
	.sec .page-overview.member {padding-right: 0; min-height: 0; background-image: none;}
}

@media all and (max-width:480px) {
	.sec .page-overview.member {margin-bottom: 25px;}
	.sec .page-overview.member > dl > dt {font-size: 20px; margin-bottom: 15px;}
	.sec .page-overview.member > dl > dd {font-size: 15px;}
}

/* 범용 아이콘, 이미지 래핑 컨텐츠 icon-txt-wrap */
.sec .img-wrap.login-phone:after {background-image:url(../image/member/icon-login-phone.png); background-size:113px;}
.sec .img-wrap.login-ipin:after {background-image:url(../image/member/icon-login-ipin.png); background-size:93px;}
.sec .img-wrap.member-merit01:after {background-image: url(../image/member/icon-member-merit01x2.png); background-size: 90px;}
.sec .img-wrap.member-merit02:after {background-image: url(../image/member/icon-member-merit02x2.png); background-size: 100px; background-position: calc(50% + 9px) 50%;}
.sec .img-wrap.member-merit03:after {background-image: url(../image/member/icon-member-merit03x2.png); background-size: 94px;}
.sec .img-wrap.member-type01:after {background-image:url(../image/member/icon-member-type01x2.png); background-size:91px;}
.sec .img-wrap.member-type02:after {background-image:url(../image/member/icon-member-type02x2.png); background-size:86px;}
.sec .img-wrap.member-type03:after {background-image:url(../image/member/icon-member-type03x2.png); background-size:109px;}
.sec .img-wrap.member-regist-done:after {background-image:url(../image/member/icon-member-regist-step05x2.png); background-size:93px;}
.sec .img-wrap.login-find-pw-01:after {background-image:url(../image/member/icon-find-pw-01x2.png); background-size:90px;}
.sec .img-wrap.login-find-pw-02:after {background-image:url(../image/member/icon-find-pw-02x2.png); background-size:64px;}

.sec .img-txt-wrap .img-wrap {margin-bottom: 40px;}
.sec .img-txt-wrap .img-wrap:before {margin-bottom: 0;}
.sec .img-txt-wrap .title {line-height: 1.3; font-weight: 600;}
.sec .img-txt-wrap .txt-wrap .txt {line-height: 1.5;}
.sec .img-txt-wrap .list-bar > li:last-child {margin-bottom: 0;}

.sec .img-txt-wrap.rows {padding:40px 20px;}
.sec .img-txt-wrap.rows .txt-wrap {margin: 0; padding: 0;}
.sec .img-txt-wrap.rows .btn {display: block; width: auto;margin:30px 0 0 0;}
.sec .img-txt-wrap.cols {display: table; table-layout: fixed; min-height: 0; width: 100%;}
.sec .img-txt-wrap.cols .img-wrap, .sec .img-txt-wrap.cols .txt-wrap {display: table-cell; vertical-align: top;}
.sec .img-txt-wrap.cols .img-wrap {position: relative; top: auto;}
.sec .img-txt-wrap.cols .txt-wrap {margin-left: 0; padding-bottom: 0;}

@media all and (max-width:1024px) {
	.sec .img-wrap.login-phone:after {background-size:90px;}
	.sec .img-wrap.login-ipin:after {background-size:74px;}
	.sec .img-wrap.member-merit01:after {background-size: 72px;}
	.sec .img-wrap.member-merit02:after {background-size: 80px; background-position: calc(50% + 7px) 50%;}
	.sec .img-wrap.member-merit03:after {background-size: 75px;}
	.sec .img-wrap.member-type01:after {background-size: 73px;}
	.sec .img-wrap.member-type02:after {background-size: 69px;}
	.sec .img-wrap.member-type03:after {background-size: 87px;}
	.sec .img-wrap.member-regist-done:after {background-size: 74px;}
	.sec .img-wrap.login-find-pw-01:after {background-size:72px;}
	.sec .img-wrap.login-find-pw-02:after {background-size:51px;}
	.sec .img-txt-wrap .img-wrap {margin-bottom: 32px;}
	.sec .img-txt-wrap .img-wrap:before {width: 128px; height: 128px;}
	.sec .img-txt-wrap .img-wrap:after {height: 128px;}
	.sec .img-txt-wrap .title {margin-bottom: 16px;}
	.sec .img-txt-wrap .btn {margin-top: 24px;}
	.sec .img-txt-wrap.cols {padding: 32px 0;}
	.sec .img-txt-wrap.cols .img-wrap {width: 200px;}
	.sec .img-txt-wrap.cols .list-bar {margin: 16px 16px 0;}
}

@media all and (max-width:768px) {
	.sec .img-wrap.login-phone:after {background-size:68px;}
	.sec .img-wrap.login-ipin:after {background-size:56px;}
	.sec .img-wrap.member-merit01:after {background-size: 54px;}
	.sec .img-wrap.member-merit02:after {background-size: 60px; background-position: calc(50% + 5px) 50%;}
	.sec .img-wrap.member-merit03:after {background-size: 56px;}
	.sec .img-wrap.member-type01:after {background-size: 55px;}
	.sec .img-wrap.member-type02:after {background-size: 52px;}
	.sec .img-wrap.member-type03:after {background-size: 65px;}
	.sec .img-wrap.member-regist-done:after {background-size: 55px;}
	.sec .img-wrap.login-find-pw-01:after {background-size: 54px;}
	.sec .img-wrap.login-find-pw-02:after {background-size: 38px;}

	.sec .img-txt-wrap .img-wrap {margin-bottom: 24px;}
	.sec .img-txt-wrap .img-wrap:before {width: 96px; height: 96px;}
	.sec .img-txt-wrap .img-wrap:after {height: 96px;}
	.sec .img-txt-wrap .txt-wrap .txt {font-size: 14px;}
	.sec .img-txt-wrap .title {margin-bottom: 12px; font-size: 16px; font-weight: 700;}
	.sec .img-txt-wrap .btn {margin-top: 18px;}

	.sec .img-txt-wrap.rows {padding:24px; min-height: 0;}

	.sec .img-txt-wrap.cols {padding: 24px 0;}
	.sec .img-txt-wrap.cols .img-wrap {width: 140px;}
	.sec .img-txt-wrap.cols .txt-wrap {text-align: left;}
	.sec .img-txt-wrap.cols .title {font-size: 20px;}
	.sec .img-txt-wrap.cols .list-bar {margin: 12px 0 0; font-size: 15px;}
	.sec .img-txt-wrap.cols .list-bar li {margin-bottom: 4px;}
}

@media all and (max-width:480px) {
	.sec .img-txt-wrap .img-wrap {display: none;}
	.sec .img-txt-wrap .txt {display: none;}

	.sec .img-txt-wrap .btn {height: auto; line-height: 1.2; padding: 12px 10px;}

	.sec .img-txt-wrap.txtview .txt {display: block !important;}
	.sec .img-txt-wrap.imgview .img-wrap {display: block !important; margin-right: auto !important; margin-left: auto !important; margin-bottom: 16px !important;}
	.sec .img-txt-wrap.txtview .txt + .btn{margin-top: 18px;}

	.sec .img-txt-wrap.rows {padding: 0; border: 0;}
	.sec .img-txt-wrap.rows.imgview {padding: 24px; border: 1px solid #ddd;}
	/*.sec .img-txt-wrap.rows .btn {margin: 0 4vw;}*/
	.sec .img-txt-wrap.cols {display: block;}
	.sec .img-txt-wrap.cols .img-wrap, .sec .img-txt-wrap.cols .txt-wrap {display: block;}
	.sec .img-txt-wrap.cols .img-wrap {display: none;}
}


/* 로그인 박스 */
/*.login-form {margin:50px 106px;border-top:2px solid #003b80;padding-top:30px;}*/
.sec .login-input-group {position:relative; margin:60px auto; width:546px; max-width: 100%; overflow:hidden; font-family: 'Noto Sans';}
.sec .login-input-group .box {padding-right: 168px;}
.sec .login-input-group .input-area {position:relative; padding-left:85px; margin-top:20px; font-size: 16px;}
.sec .login-input-group .input-area:first-child {margin-top: 0;}
.sec .login-input-group .input-area label {position: absolute; top: 0; left: 0; bottom: 0; line-height: 3.375; color:#333;}
.sec .login-input-group .input-area .form-input {width:100%; height: 3.375em; color:#333;}
.sec .login-input-group .btn-login {position:absolute; top:0; right:0; bottom: 36px; width:148px; font-family:'Noto Sans'; font-size:18px; text-align:center; background-color:#0070bd; color:#fff;}
.sec .login-input-group .btn-login:hover,
.sec .login-input-group .btn-login:focus {background-color:#1c236c;}
.sec .login-input-group .btn-login:before {content: ""; display: block; margin: 0 auto 3px; width: 35px; height: 40px; background-image:url(../image/member/icon-login.png); background-size:35px; background-repeat:no-repeat;}
.sec .login-input-group .form-check {margin: 20px 0 0 85px; font-size: 16px;}

@media all and (max-width:1024px) {
	.sec .login-input-group {margin:48px auto;}
}

@media all and (max-width:768px) {
	.sec .login-input-group {margin:36px auto; width: auto;}
	.sec .login-input-group .box {padding-right: 151px;}
	.sec .login-input-group .input-area {font-size: 15px; padding-left: 70px; margin-top: 16px;}
	.sec .login-input-group .btn-login {bottom:32px;font-size:17px; width: 135px;}
	.sec .login-input-group .btn-login:before {width: 27px; height: 36px; background-size: 27px;}
	.sec .login-input-group .form-check {margin: 16px 0 0 70px; font-size: 15px;}
}

@media all and (max-width:480px) {
	.sec .login-input-group {margin-top: 10px;}
	.sec .login-input-group .box {padding-right: 0;}
	.sec .login-input-group .input-area {margin-top: 12px; padding-left: 0;}
	.sec .login-input-group .input-area label {display:none;padding: 0 10px; right: 0;}
	.sec .login-input-group .input-area.lb-hide label{display: none;z-index:-1;overflow:hidden;width:0;height:0;font-size:0;}
	.sec .login-input-group .btn-login {position: static; margin-top: 12px; padding: 13px; width: 100%; line-height: 1.5;}
	.sec .login-input-group .btn-login:before {display: inline-block; margin: 0 5px 0 0; width: 21px; height: 24px; background-size:21px; vertical-align: top;}
	.sec .login-input-group .form-check {margin: 15px 0 0 0;}
}

/* 회원가입 안내 */
.sec .login-extra-group {padding:38px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; overflow: hidden;}
.sec .login-extra-group .login-extra {float: left; width: 50%; padding: 0 20px; border-right: 1px solid #ddd;}
.sec .login-extra-group .login-extra:last-child {border-right: 0;}
.sec .login-extra-group .login-extra .title, .login-extra-group .login-extra .btn-group {max-width: 100%; margin-right: auto; margin-left: auto; overflow:hidden;}
.sec .login-extra-group .login-extra .title {font-family:"Noto Sans"; font-size:18px; color:#333; font-weight:500; text-align:left;}
.sec .login-extra-group .login-extra .btn-group {margin-top: 25px;}
/*.sec .login-extra-group .login-extra .btn-group .btn {float: left; margin-right: 12px;}*/
.sec .login-extra-group .login-extra .btn-group .btn:last-child {margin-right: 0;}
.sec .login-extra-group .login-extra.extra01 .title, .login-extra-group .login-extra.extra01 .btn-group {width: 272px;}
.sec .login-extra-group .login-extra.extra01 .btn-group .btn {width: 100%;}
.sec .login-extra-group .login-extra.extra02 .title, .login-extra-group .login-extra.extra02 .btn-group {width: 336px;}
.sec .login-extra-group .login-extra.extra02 .btn-group .btn { float:left;width: calc(50% - 2px);box-sizing:border-box;}
.sec .login-extra-group .login-extra.extra02 .btn-group .btn-find-id {margin-right:4px;}
.sec .login-extra-group .login-extra.extra02 .btn-group .btn-find-pw {margin-right:0;}

@media all and (max-width:1024px) {
	.sec .login-extra-group {padding:30px 0;}
	.sec .login-extra-group .login-extra {padding: 0 16px;}
	.sec .login-extra-group .login-extra .btn-group {margin-top: 20px;}
	.sec .login-extra-group .login-extra.extra01 .title, .login-extra-group .login-extra.extra01 .btn-group,
	.sec .login-extra-group .login-extra.extra02 .title, .login-extra-group .login-extra.extra02 .btn-group {width: auto;}
}

@media all and (max-width:768px) {
	.sec .login-extra-group {padding:22px 0;}
	.sec .login-extra-group .login-extra {float: none; width: auto; padding: 0 0 16px 0; border-right: 0;}
	.sec .login-extra-group .login-extra:last-child {padding: 0;}
	.sec .login-extra-group .login-extra .title {font-size: 17px;}
	.sec .login-extra-group .login-extra .btn-group {margin-top: 15px;}
}


/* 비회원 로그인 안내 */
.sec .img-txt-bg-wrap {position:relative; margin-top: 80px; padding: 40px 0 40px 294px; background-color:#f0f6fa;/*background-image:url(../image/member/img-txt-bg.png); background-size:100% auto; background-position:100% 50%; */border:1px solid #ddd;}
.sec .img-txt-bg-wrap:before {content: " "; position:absolute; left:40px; top:-40px; width:236px; height:196px; background-image:url(../image/member/icon-notice.png); background-size: cover;}
/*.sec .list-circle li {font-family:"Noto Sans"; font-size:18px; line-height: 1.5; color: #555;}
.sec .list-circle li:before {top: 0.65em;}
.sec .list-circle li strong {font-weight: 500; color: #333;}
.sec .list-circle li span:before {content: " > "; padding: 0 5px;}*/

@media all and (max-width:1024px) {
	.sec .img-txt-bg-wrap {margin-top: 64px; padding: 32px 0 32px 235px;}
	.sec .img-txt-bg-wrap:before {left:32px; top:-32px; width:189px; height:157px;}
}

@media all and (max-width:768px) {
	.sec .layout-cols.cols2 > .col {float: left; width: 48.5%;}
	.sec .layout-cols.cols2 > .col:last-child {margin-bottom: 0;}
	.sec .img-txt-bg-wrap {margin-top: 48px; padding: 20px 24px;}
	.sec .img-txt-bg-wrap:before {left:auto; right: 24px; top:-24px; width:142px; height:118px;}
	.sec .list-circle li {font-size: 16px;}
}

@media all and (max-width:480px) {
	/*
	.sec .img-txt-wrap .txt {display: none;}
	.sec .img-txt-wrap.rows .img-wrap {display: none;}
	.sec .img-txt-wrap .img-wrap:before {width: 64px; height: 64px; margin-bottom: 16px;}
	.sec .img-txt-wrap .img-wrap:after {height: 64px;}
	.sec .img-wrap.login-phone:after {background-size:45px;}
	.sec .img-wrap.login-ipin:after {background-size:37px;}
	*/
	.sec .layout-cols.cols2 > .col {float: none; width: auto; margin-right: 0;}
	.sec .img-txt-bg-wrap {margin-top: 30px; padding: 15px;}
	.sec .img-txt-bg-wrap:before {right: 15px; top: -15px; width:97px; height:78px; display: none;}
	.sec .list-circle li {font-size: 15px;}
}

/* 로그인 통합사이트 목록 */
.sec .incheon-member-site-link {margin-bottom: -12px; overflow: hidden;}
.sec .incheon-member-site-link li {float: left; width: calc(25% - 9px); margin:0 12px 12px 0;}
.sec .incheon-member-site-link li a {display: block; position: relative; background-color:#f4f7f6;border:1px solid #ddd; line-height: 1.2; padding: 9px 30px 9px 20px; font-weight: 600; font-size:16px; color:#666;}
.sec .incheon-member-site-link li a:before {content: " "; display: inline-block; vertical-align: middle; width: 0; height: 2.4em; overflow: hidden;}
.sec .incheon-member-site-link li a:after {content:" "; position:absolute; right:20px; top:50%; width:6px; height:10px; margin-top:-5px; background-image:url("/humanframe/globaltheme/assets/image/_element/arw-btn-go.png"); background-size:6px 10px;}
.sec .incheon-member-site-link li a span {display:inline-block; vertical-align:middle; word-break: break-all;}
.sec .incheon-member-site-link li:nth-child(4n) {margin-right:0;}
@media all and (max-width:768px) {
	.sec .incheon-member-site-link li {width: calc(33.333333333333% - 8px);}
	.sec .incheon-member-site-link li a {padding: 7px 24px 7px 16px; font-size:15px;}
	.sec .incheon-member-site-link li a:after {right:16px; width:5px; height:8px; margin-top:-4px; background-size:5px 8px;}
	.sec .incheon-member-site-link li:nth-child(4n) {margin-right: 12px;}
	.sec .incheon-member-site-link li:nth-child(3n) {margin-right: 0;}
}

@media all and (max-width:480px) {
	.sec .incheon-member-site-link {margin-bottom: -10px;}
	.sec .incheon-member-site-link li {float: left; width: calc(50% - 5px); margin:0 10px 10px 0;}
	.sec .incheon-member-site-link li a {padding: 7px 18px 7px 12px;}
	.sec .incheon-member-site-link li a:after {right:12px;}
	.sec .incheon-member-site-link li:nth-child(4n), .sec .incheon-member-site-link li:nth-child(3n) {margin-right: 10px;}
	.sec .incheon-member-site-link li:nth-child(even) {margin-right: 0;}
}

/* 로그인 faq */
.sec .faq-descript {padding:20px; font-family:"Noto Sans"; font-size:18px; color:#333;}
.sec .faq-question {margin-top: 15px; overflow:hidden;}
.sec .faq-question li {float:left; width:50%; padding: 0 5px;}
.sec .faq-question li a {display:block; overflow:hidden; padding: 10px 0; text-overflow:ellipsis; white-space:nowrap; font-size:15px; line-height:1.5; color:#555;}
.sec .faq-question li a:hover {color:#333; text-decoration:underline;}
@media all and (max-width:768px) {
	.sec .faq-descript {padding:16px; font-size:17px;}
	.sec .faq-question {margin-top: 0}
	.sec .faq-question li {float: none; width: auto; border-bottom: 1px solid #ddd;}
}

/* 아이디 비밀번호 찾기*/
.sec .memberTypeCheck {margin-bottom: 60px !important;}
.sec .tab-nav.tab-basic {margin-bottom: 0;}
.sec .tab-nav.tab-basic {border-bottom: 1px solid #b2b2b2;}
.sec .tab-content {padding: 0;}
.sec .tab-basic li {width: auto; margin-right: 6px; min-width: 25%;}
.sec .tab-basic li:last-child {margin-right: 0;}
.sec .tab-basic a {margin-right: 0;border-bottom:0;}
.sec .txt-wrap {padding-bottom: 0;}
.sec .txt-wrap > p {font-size: inherit; line-height: inherit;}
.sec .txt-wrap .txt {font-size: 15px;}
.sec .form-input-group .form-input {font-size: inherit;}
.sec .form-input-group .extend {display: inline-block; margin-right: 6px; width: 60%; overflow: hidden; vertical-align: middle;}
.sec .form-input-group .extend .form-input {float: left; min-width: 0;}
.sec .form-input-group .extend .split {float: left; width: 2em; text-align: center; line-height: 36px;}
.sec .form-input-group .birth-day-group.extend .form-input {width: calc(33.333333333333% - 2em) !important;}
.sec .form-input-group .tel-number-group.extend .split {width: 1.5em;}
.sec .form-input-group .tel-number-group.extend .form-input {width: calc(33.333333333333% - 1em) !important;}
.sec .form-input-group .birth-day-group.extend + .radio-group, .sec .form-input-group .tel-number-group.extend + .radio-group {display: inline-block;}
.sec .form-input-group .business-number-group.extend {display: block; width: auto;}
.sec .form-input-group .business-number-group.extend .split {width: 1.5em;}
.sec .form-input-group .business-number-group.extend .form-input {width: calc(30% - 1em) !important;}
.sec .form-input-group .business-number-group.extend .form-input:nth-child(3) {width: calc(25% - 1em) !important;}
.sec .form-input-group .business-number-group.extend .form-input:nth-child(5) {width: calc(45% - 1em) !important;}
.sec .form-input-group .business-number-group.extend + div {margin-top: 10px;}
.sec #memberTypeGuide .box-style1 {padding: 48px 28px;}
.sec #memberTypeGuide .list-bar li {line-height: 1.5;}
.sec #memberTypeGuide .list-bar li strong {display: block;}
.sec .img-wrap.login-find-id:after {background-image:url(../image/member/icon-find-idx2.png); background-size:117px;}

@media all and (max-width:1024px) {
	.sec .memberTypeCheck {margin: 24px 0 48px 0 !important;}
	.sec .tab-body {margin-bottom: 32px; font-size: 16px;}
	.sec .tab-nav {margin-top: 32px;}
	.sec #memberTypeGuide .box-style1 {padding: 36px 20px;}
	.sec #memberTypeGuide .list-bar li {font-size: 16px;}
	.sec .img-wrap.login-find-id:after {background-size: 94px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group {padding: 0 16px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group dt, .sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group dd {line-height: 1; font-size: 16px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group + .item-info-group:before {height: 15px;}
}

@media all and (max-width:768px) {
	.sec .tab-nav.tab-basic.tabs2 li {width: calc(50% - 3px);border-bottom:0;}
	/*.sec .tab-basic a {height: 48px; line-height: 46px;}*/
	.sec .form-input-group-wrap .form-input-group dl dt, .sec .form-input-group-wrap .form-input-group dl dd {line-height: 1.5; min-height: 0;}
	.sec .form-input-group .extend .split {line-height: 44px;}
	.sec .form-input-group .extend {display: block; margin-right: 0; width: auto;}
	.sec .form-input-group .extend + div {margin-top: 5px;}
	.sec #memberTypeGuide .box-style1 {padding: 30px 20px;}
	.sec #memberTypeGuide .list-bar li {font-size: 15px;}
	.sec .img-wrap.login-find-id:after {background-size: 70px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group {padding: 0 12px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group dt, .sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group dd {font-size: 14px;}
	.sec .img-txt-wrap.rows.find-id .item-info-group-wrap .item-info-group + .item-info-group:before {margin-top: -7px; height: 14px;}
	.sec .img-txt-wrap.rows.find-id {padding: 24px;}
}

@media all and (max-width:480px) {
	.sec .memberTypeCheck {margin: 18px 0 36px 0 !important;}
	.sec .tab-nav {margin-top: 24px;}
	.sec .tab-body {margin-bottom: 24px; font-size: 15px;}
	.sec .img-txt-wrap.cols .btn-login-phone, .sec .img-txt-wrap.cols .btn-login-ipin {width: 100%;}
	.sec .form-input-group .birth-day-group.extend {display: block; width: auto;}
	.sec #memberTypeGuide .box-style1 {padding: 15px;}
	.sec .img-txt-wrap.rows.find-pw {padding: 24px; border: 1px solid #ddd;}
}

/* 회원가입 상단 스탭 */
.sec .step-list-wrap ol {display: table; width: 100%; table-layout: fixed;}
.sec .step-list-wrap ol li {float: none; display: table-cell; vertical-align: middle; line-height: 1.2;}
.sec .step-list-wrap ol li + li:before {height: 62px;}

@media all and (max-width:1024px) {
	.sec .step-list-wrap {margin: 32px 0;}
	.sec .step-list-wrap ol {height: 50px;}
	.sec .step-list-wrap ol li + li:before {height: 50px;}
}
@media all and (max-width:768px) {
	.sec .step-list-wrap {margin: 24px 0;}
	.sec .step-list-wrap ol {height: auto;}
	.sec .step-list-wrap ol li {display: none; width: auto; min-height: auto; padding: 12px;}
	.sec .step-list-wrap ol li.active:before {display: none;}
	.sec .step-list-wrap ol li.active,
	.sec .step-list-wrap ol li.active + li {display: table-cell;}
	.sec .step-list-wrap ol li + li:before {height: calc(24px + 1.2em);}
}
@media all and (max-width:480px) {
}

/* 이용약관 */
.sec .section5 .section5-head .check-group {float:right;}
.policy-question,
.sec .policy-question {float:left; line-height: 1.3;}
.policy-answer,
.sec .policy-answer {float:right;}
.sec .policy-answer .form-radio {margin-top: 0; margin-bottom: 0;}
.sec .policy-content {border:1px solid #ccc; background:#f5f5f5;}
.sec .policy-content .pre {overflow-x:hidden; overflow-y:auto; height:300px; line-height:1.5; padding:30px;}
.sec .policy-content .pre p {margin-bottom:5px;}
.sec .policy-content .pre p:last-child{margin-bottom: 0;}
.sec .policy-content .policy-context-wrap .policy-title {margin:40px 0 10px 0; padding-left:0; font-size:20px; font-weight:500; color:#333;}
.sec .policy-content .policy-context-wrap .policy-title:nth-child(1) {margin-top:0;}
.sec .policy-content .policy-context-wrap .policy-title:before {display:none;}
.sec .policy-content .policy-context-wrap .h6 {font-weight:500;}
.sec .policy-content .policy-context-wrap .h6:first-child{margin-top:0;}
.sec .policy-content .policy-context-wrap .tbl>table {table-layout: fixed;}
.sec .section5 .tab-nav {margin-top: 0;}
.sec .section5 .tab-body.policy-content {border-top: 0; margin-bottom: 0;}
.sec .policy-all-question {text-align:center;}

@media all and (max-width:1024px) {
	.sec .policy-question, .sec .policy-content, .sec .policy-all-question {font-size: 16px;}
	.sec .policy-content .pre {padding: 24px; height: 240px;}
	.sec .policy-content .policy-context-wrap .policy-title {margin:32px 0 13px 0; font-size:18px;}
	.sec .policy-content .policy-context-wrap h6:not(.h6) {margin: 16px 0 8px 0;}
}
@media all and (max-width:768px) {
	.sec .policy-question, .sec .policy-content, .sec .policy-all-question {font-size: 14px;}
	.sec .policy-content .pre {padding: 18px; height: 200px;}
	.sec .policy-content .policy-context-wrap .policy-title {margin:24px 0 10px 0; font-size:17px;}
	.sec .policy-content .policy-context-wrap h6:not(.h6) {margin: 12px 0 6px 0; font-size: 15px;}
}

/* 가입양식 */
.sec .txt-require {text-align: right; line-height: 1.3;}
.sec .txt-require + form-input-group-wrap {margin-top: 0;}
.sec .txt-summary {font-size: 16px; line-height: 1.2; margin-top: 5px;}
.sec .regform .form-input, .sec .regform .idcheck-btn-group, .sec .regform .select-question {width: 360px;}
.sec .regform .form-residence {overflow: hidden;}
.sec .regform .form-residence .form-select {float: left; margin-right: 6px; width: calc(33.333333333333% - 6px);}
.sec .regform .form-residence .form-select:last-child {margin: 0;}
.sec .regform .form-infoagree h6:first-child {margin-top: 0;}
.sec .regform .form-infoagree p {font-size: 15px;}
.sec .regform .idcheck-btn-group .btn {height: auto; bottom: 0;}
@media all and (max-width:1024px) {
	.sec .txt-require {font-size: 16px;}
	.sec .txt-summary {font-size: 14px;}
	.sec .regform .form-infoagree h6 {margin-top: 8px;}
	.sec .regform .form-infoagree p + p {margin-top: 12px;}
	.sec .regform .form-infoagree p + .check-group {margin-top: 16px;}
}
@media all and (max-width:768px) {
	.sec .txt-require {font-size: 14px;}
	.sec .txt-summary {font-size: 13px;}
	.sec .regform .form-infoagree h6 {margin-top: 6px;}
	.sec .regform .form-infoagree p {font-size: 14px;}
	.sec .regform .form-infoagree p + p {margin-top: 10px;}
	.sec .regform .form-infoagree p + .check-group {margin-top: 12px;}
	.sec .regform .form-input, .sec .regform .idcheck-btn-group, .sec .regform .select-question {width: 100%;}
	.sec .regform .form-residence .form-select {float: none; margin: 0 0 5px 0; width: 100%;}
}

/* 회원가입 추가 */
.sec .member-art-wrap {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row wrap; flex-flow: row wrap; overflow: hidden;}
.sec .member-art-wrap .img-txt-wrap {-webkit-box-flex: 0; -ms-flex: none; flex: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-flow: column wrap; flex-flow: column wrap; border:1px solid #ddd; margin-right: 40px; width: calc(50% - 20px);}
.sec .member-art-wrap .img-txt-wrap:nth-child(even) {margin-right:0;}
.sec .member-art-wrap .img-txt-wrap .img-wrap, .sec .member-art-wrap .btn {-webkit-box-flex: 0; -ms-flex: none; flex: none;}
.sec .member-art-wrap .img-txt-wrap .txt-wrap {position: static; padding-bottom: 66px;}
.sec .member-art-wrap .img-txt-wrap .btn {position: absolute; left: 40px; right: 40px; bottom: 40px;}
@media all and (max-width:1024px) {
	.sec .member-art-wrap .img-txt-wrap {margin-right: 32px; width: calc(50% - 16px);}
	.sec .member-art-wrap .img-txt-wrap .txt-wrap {padding-bottom: 60px;}
	.sec .member-art-wrap .img-txt-wrap .btn {left: 32px; right: 32px; bottom: 32px;}
}
@media all and (max-width:768px) {
	.sec .member-art-wrap .img-txt-wrap {margin-right: 24px; width: calc(50% - 12px);}
	.sec .member-art-wrap .img-txt-wrap .txt-wrap {padding-bottom: 54px;}
	.sec .member-art-wrap .img-txt-wrap .btn {left: 24px; right: 24px; bottom: 24px;}
}

@media all and (max-width:480px) {
	.sec .member-art-wrap, .sec .member-art-wrap .img-txt-wrap {display: block; margin: 0 0 24px; width: auto;}
	.sec .member-art-wrap .img-txt-wrap:nth-child(even) {margin-bottom: 0;}
	.sec .member-art-wrap .img-txt-wrap .txt-wrap {display: block;}
	.sec .member-art-wrap .img-txt-wrap .txt-wrap {padding-bottom: 0;}
	.sec .member-art-wrap .img-txt-wrap .btn {position: static;}
}







/******* 해당 부분은 사용 여부를 모름 ********/

.info-grade-box {
	border:1px solid #ddd;
	padding:40px 20px 40px 300px;
	background-image:;
	background-repeat:no-repeat;background-position:50% 50%;
}

.box.autoscroll {
	overflow-y:auto;
	height:300px;
	padding:30px;
}

@media all and (max-width:768px) {
	.step-area ol li > div {padding:10px 5px 0 5px;height:106px;}
	.step-area ol li:after {height:76px;margin-top:-38px;}
	.step-area ol li p {padding:0 5px;}
	.step-area ol li p:after {display:none;}
	.step-area ol li strong {font-size:36px;}
}

@media all and (max-width:768px) {
	.page-member-regist.regist-step04 .form-input-group dd > .form-input { width:100%;}
}

/* welcome */
.welcome .intro {background:#f8f8f8;border:1px solid #ddd;padding:60px 20px;text-align:center;}
.welcome .intro div {text-align:left;font-size:16px;font-weight:300;line-height:1.8;background:url(../image/main/bg_welcome.png) no-repeat 0 0;display:inline-block;padding-left:120px;}
.welcome .intro div p {font-size:30px;font-weight:400;}

.speed-link {margin:60px 0 80px;}
.speed-link ul {display:table;width:100%;}
.speed-link ul li {display:table-cell;width:25%;text-align:center;vertical-align:top;}
.speed-link ul li a {display:block;width:100%;height:100%;position:relative;padding:0 10px;}
.speed-link ul li a span {display:block;}
.speed-link ul li a span.img {width:120px;height:108px;background-position:0 0;background-repeat:no-repeat;background-size:120px;display:inline-block;opacity:0.8;}
.speed-link ul li a span.title {font-size:18px;color:#333;font-weight:400;margin-bottom:10px;}
.speed-link ul li a span.txt {font-size:16px;color:#666;font-weight:300;line-height:1.6;margin-bottom:20px;}
.speed-link ul li a span.go {display:inline-block;width:84px;height:30px;line-height:28px;border-radius:30px;font-size:16px;color:#888888;border:1px solid #ddd;}
.speed-link ul li a:before {width:1px;height:108px;content:'';display:inline-block;background:#ccc;position:absolute;left:0;top:0;}
.speed-link ul li a:hover span.img {opacity:1;}
.speed-link ul li a:hover span.go {color:#fff;background:#002c7d;border:1px solid #002c7d;}
.speed-link ul li.link01 a:before {display:none;}
.speed-link ul li.link01 a span.img {background-image:url(../image/main/img_link_01.png);}
.speed-link ul li.link02 a span.img {background-image:url(../image/main/img_link_02.png);}
.speed-link ul li.link03 a span.img {background-image:url(../image/main/img_link_03.png);}
.speed-link ul li.link04 a span.img {background-image:url(../image/main/img_link_04.png);}
.speed-link ul li.link05 a span.img {background-image:url(../image/main/img_link_05.png);}
.speed-link ul li.link02 {display:none;}
.speed-link ul:after {display:block;content:'';clear:both;}
.welcome .btn-group {margin:40px 0;}
.welcome .btn-group .btn {width:305px;margin:0 12px;}
.welcome .btn-group .btn span {width:100%;text-align:left;position:relative;font-size:18px;height:58px;line-height:56px;}
.welcome .btn-group .btn.arrow span:after {position:absolute;right:20px;top:50%;margin-top:-6px;}
.welcome .btn-group .btn:hover span {background:#444 !important;}

@media all and (max-width:768px) {
	.speed-link {margin:40px 0 40px;}
	.welcome .intro {padding:15px 15px;}
	.welcome .intro div p {font-size:24px;}
	.speed-link ul {display:block;font-size:0;}
	.speed-link ul li {display:inline-block;width:50%;margin-bottom:30px;}
	.speed-link ul li a {padding:0 5px;}
	.speed-link ul li a span.title {font-size:16px;}
	.speed-link ul li a span.txt {font-size:14px;}
	.speed-link ul li a:before {display:none;}
	.speed-link ul:after {display:block;clear:both;content:'';}
	.welcome .btn-group .btn {max-width:100%;margin:0 0 10px 0;}
	.welcome .btn-group .btn span {height:40px;line-height:38px;font-size:16px;}
}

@media all and (max-width:640px) {
	.welcome .intro div {background-position:center 0;padding-left:0;padding-top:86px;background-size:80px;font-size:14px;}
	.welcome .intro div p {font-size:22px;}
	.speed-link ul li {width:50%;}
	.speed-link ul li a {padding:0 5px;}
	.speed-link ul li a span.txt br {display:none;}
	.welcome .btn-group .btn span {width:100%;min-width:260px;}
	.welcome .btn-group {margin-top:20px;}
}

@media all and (max-width:320px) {
	.speed-link ul li:nth-child(3) a span.txt, .speed-link ul li:nth-child(4) a span.txt, .speed-link ul li:nth-child(5) a span.txt {min-height:66px;}
}


.all-check {text-align:center;margin:25px 0;}
/*.all-check .check-custom .form-check input[type=checkbox] + label {background-position:0 -50px;}
.all-check .check-custom .form-check input[type=checkbox]:checked + label {background-position:0 -25px;}*/
.all-check label {font-weight:bold;font-size:17px;font-family:'Noto Sans';color:#333;}
/*.check-list {border-top:1px solid #ccc;}
.check-list .check-custom .form-check input[type=checkbox] + label {font-size:13px;text-align:right;}
.check-list .check-custom.label .form-check input[type=checkbox] + label span {font-weight:500;color:#333;}*/
.tel-number-group + .form-check {margin-top:10px;}
/*
.txt-wrap { line-height:1.5;}*/

/* 답변 */
.reply-area {margin-top:20px;border-bottom:1px solid #ccc;}
.reply-area .replay-head {padding:20px;color:#fff;font-size:16px;background:#777;}
.reply-area .replay-head div {float:left;font-weight:500;margin-right:40px;}
.reply-area .replay-head div p {display:inline-block;font-weight:300;margin-left:6px;}
.reply-area .replay-head:after {display:block;clear:both;content:'';}
.reply-area .replay-body {padding:30px 20px 55px 20px;line-height:1.6;}

@media all and (max-width:1099px) {
	.reply-area .replay-head {padding:15px;}
	.reply-area .replay-body {padding:15px 10px 20px 10px;}
}

@media all and (max-width:640px) {
	.reply-area .replay-head div {float:none;margin-top:7px;margin-right:0;}
	.reply-area .replay-head div:first-child {margin-top:0;}
}

@media all and (max-width:414px) {
	.reply-area .replay-head div p {display:block;margin-left:0;}
}

@media all and (max-width:1099px) {
	.error-area {padding:90px 0 0 290px;height:278px;background-position:65px 34px;}
	.error-area.notpage {background-position:51px 74px;}
}

@media all and (max-width:768px) {
	.error-area {padding:60px 40px 140px 20px;height:auto;background-position:90% 80%;background-size:110px;font-size:14px;}
	.error-area p {font-size:21px;}
	.error-area.notpage {background-position:90% 80%;background-size:140px;}
	.error-area br.w-hidden {display:block;}
}

.mms-form { margin:0 0 40px 50px;}